For the complete documentation index, see llms.txt. This page is also available as Markdown.

Finalize RMA order. Stock will be adjusted

Finalize RMA order. Stock will be adjusted

Required permissions: RMA_ORDER

post
/tenants/{tenantUid}/rma-orders/{rmaOrderUid}/complete
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
rmaOrderUidstringRequired

Reference to a rmaOrderUid

Pattern: ^[A-Za-z0-9-_]+
Responses
200

PDF file

application/pdf
string · binaryOptional
post/tenants/{tenantUid}/rma-orders/{rmaOrderUid}/complete
POST /v2/tenants/{tenantUid}/rma-orders/{rmaOrderUid}/complete HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

PDF file

binary

Last updated

Was this helpful?